.pix-colr {
	color: rgb(233, 88, 66) !important;
}
.pix-colrhvr:hover {
	color: rgb(233, 88, 66) !important;
}
.price-table article:hover h3 {
	color: rgb(233, 88, 66) !important;
}
.breadcrumbs ul li.pix-active {
	color: rgb(233, 88, 66) !important;
}
#footer p a:hover {
	color: rgb(233, 88, 66) !important;
}
.event-listing article:hover .text .pix-post-title a {
	color: rgb(233, 88, 66) !important;
}
.cs-post-title a {
	color: rgb(233, 88, 66) !important;
}
.pagination .active {
	color: rgb(233, 88, 66) !important;
}
.is-countdown span {
	color: rgb(233, 88, 66) !important;
}
.pix-bgcolr {
	background-color: rgb(233, 88, 66) !important;
}
.pix-bgcolrhvr:hover {
	background-color: rgb(233, 88, 66) !important;
}
nav.navigation > ul > li > a::before {
	background-color: rgb(233, 88, 66) !important;
}
.cart-sec span {
	background-color: rgb(233, 88, 66) !important;
}
.navigation ul ul li:hover > a {
	background-color: rgb(233, 88, 66) !important;
}
.navigation ul ul li.current-menu-item > a {
	background-color: rgb(233, 88, 66) !important;
}
.price-table article:hover .pix-price-box {
	background-color: rgb(233, 88, 66) !important;
}
.event.evevt-listing article:hover .text .btn-boobked {
	background-color: rgb(233, 88, 66) !important;
}
.match-result.match-lost p {
	background-color: rgb(233, 88, 66) !important;
}
.event.event-listing.event-listing-v2 article:hover {
	background-color: rgb(233, 88, 66) !important;
}
.cycle-pager-active {
	background-color: rgb(233, 88, 66) !important;
}
.widget .tagcloud a:hover {
	background-color: rgb(233, 88, 66) !important;
}
.event.event-listing article:hover .text .btn-boobked {
	background-color: rgb(233, 88, 66) !important;
}
.flex-direction-nav li a:hover {
	background-color: rgb(233, 88, 66) !important;
}
.our-team-sec article:hover figure figcaption .pix-post-title a {
	background-color: rgb(233, 88, 66) !important;
}
#respond form input[type='submit'] {
	background-color: rgb(233, 88, 66) !important;
}
#wp-calendar caption {
	background-color: rgb(233, 88, 66) !important;
}
.gallery ul li figure figcaption a {
	background-color: rgb(233, 88, 66) !important;
}
.woocommerce-pagination ul li a:hover {
	background-color: rgb(233, 88, 66) !important;
}
.woocommerce-pagination ul li span {
	background-color: rgb(233, 88, 66) !important;
}
.woocommerce-tabs .tabs .active a {
	background-color: rgb(233, 88, 66) !important;
}
span.match-category.cat-neutral {
	background-color: rgb(233, 88, 66) !important;
}
.event.event-listing article:hover .text .btn {
	background-color: rgb(233, 88, 66) !important;
}
.widget_search form input[type='submit'] {
	background-color: rgb(233, 88, 66) !important;
}
.woocommerce .button {
	background-color: rgb(233, 88, 66) !important;
}
.searchform button {
	background-color: rgb(233, 88, 66) !important;
}
.tabs.horizontal .nav-tabs li.active a {
	background-color: rgb(233, 88, 66) !important;
}
p.stars span a.active {
	background-color: rgb(233, 88, 66) !important;
}
.event.event-listing.event-listing-v2 .btn-viewall {
	background-color: rgb(233, 88, 66) !important;
}
.featured-title {
	background-color: rgb(233, 88, 66) !important;
}
.onsale {
	background-color: rgb(233, 88, 66) !important;
}
.gallery ul li:hover .text {
	background-color: rgb(233, 88, 66) !important;
}
.pix-feature article .blog-bottom .btn {
	background-color: rgb(233, 88, 66) !important;
}
.pix-feature .featured {
	background-color: rgb(233, 88, 66) !important;
}
.blog-vertical .tab-content header.pix-heading-title h2 {
	background-color: rgb(233, 88, 66) !important;
}
header #lang_sel a:hover {
	background-color: rgb(233, 88, 66) !important;
}
header #lang_sel ul ul a:hover {
	background-color: rgb(233, 88, 66) !important;
}
.post-tags a:hover {
	background-color: rgb(233, 88, 66) !important;
}
.pix-bdrcolr {
	border-color: rgb(233, 88, 66) !important;
}
.tabs.horizontal .nav-tabs li.active {
	border-color: rgb(233, 88, 66) !important;
}
.address-info .text {
	border-color: rgb(233, 88, 66) !important;
}
.subtitle h1 {
	border-color: rgb(233, 88, 66) !important;
}
.about-us article .text {
	border-color: rgb(233, 88, 66) !important;
}
blockquote {
	border-color: rgb(233, 88, 66) !important;
}
.pagination > ul > li > a::before {
	border-color: rgb(233, 88, 66) !important;
}
.pagination > ul > li > span.active::before {
	border-color: rgb(233, 88, 66) !important;
}
#banner .flexslider figcaption .pix-desc h3 span {
	box-shadow: -10px 0px 0px #e95842, 10px 0px 0px #e95842 !important;
}
.our-team-sec article:hover figure figcaption .pix-post-title a {
	box-shadow: -10px 0px 0px #e95842, 10px 0px 0px #e95842 !important;
}
#sliderpagination ul li::before {
	border-color: transparent rgb(233, 88, 66) !important;
}
